﻿@inject IJSRuntime JSRuntime
@inject ITextTheme TextTheme

<Box Class="return-button" Clicked="Return">
    <Icon Name="@("fa-arrow-left")" />
</Box>

@code{
    private async void Return( ) {
        await JSRuntime.InvokeVoidAsync( "goBack" );
    }
}